# bulkDeployConnectionCheckIns

Source: /openapi/thomas-federated.openapi.json

## Operation

| Method | URL |
|---|---|
| POST | https://api.thomas.co/v1/organisation/check-in-requests |

| Field | Value |
|---|---|
| operationId | bulkDeployConnectionCheckIns |
| method | POST |
| server | https://api.thomas.co/v1 |
| path | /organisation/check-in-requests |
| tags | `Organization Connection` |
| summary | Request connection check-ins for multiple teams |
| badges | `{"name":"Owner"}`, `{"name":"Admin"}`, `{"name":"Viewer"}` |

## Request Parameters

None.

## Request Body

| Content type | Schema refs |
|---|---|
| application/json | #/components/schemas/BulkDeployRequestDto |

## Responses

| Status | Description | Schema refs |
|---|---|---|
| 207 | Bulk deployment results with per-team status rows | #/components/schemas/BulkDeployResponseDto |
| 401 | Invalid or missing authentication token (AUTH_TOKEN_INVALID) | #/components/schemas/ApiErrorResponseDto |

## Artifact Examples

### Response 401 example

```json
{
  "statusCode": 401,
  "message": "Invalid or missing authentication token",
  "error": "AUTH_TOKEN_INVALID"
}
```
